## r-cran-readstata13 0.9.0

=== DESCRIPTION ===
Package: readstata13
Type: Package
Title: Import 'Stata' Data Files
Version: 0.9.0
Authors@R: c(
    person("Jan Marvin", "Garbuszus",
    email = "jan.garbuszus@ruhr-uni-bochum.de", role = c("aut")),
    person("Sebastian", "Jeworutzki",
    email="Sebastian.Jeworutzki@ruhr-uni-bochum.de", role = c("aut", "cre")),
    person("R Core Team", role="cph"),
    person("Magnus Thor", "Torfason", role="ctb"),
    person("Luke M.", "Olson", role="ctb"),
    person("Giovanni", "Righi", role="ctb")
    )
Description: Function to read and write the 'Stata' file format.
URL: https://github.com/sjewo/readstata13
BugReports: https://github.com/sjewo/readstata13/issues
License: GPL-2 | file LICENSE
Imports: Rcpp (>= 0.11.5)
LinkingTo: Rcpp
ByteCompile: yes
Suggests: testthat
RoxygenNote: 6.0.1
NeedsCompilation: yes
Packaged: 2017-05-05 10:31:16 UTC; sj
Author: Jan Marvin Garbuszus [aut],
  Sebastian Jeworutzki [aut, cre],
  R Core Team [cph],
  Magnus Thor Torfason [ctb],
  Luke M. Olson [ctb],
  Giovanni Righi [ctb]
Maintainer: Sebastian Jeworutzki <Sebastian.Jeworutzki@ruhr-uni-bochum.de>
Repository: CRAN
Date/Publication: 2017-05-05 17:37:44 UTC
