=== debian/changelog ===
r-cran-readstata13 (0.9.0-2) unstable; urgency=medium

  * debian/README.source: Added

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 05 Oct 2017 21:46:11 -0500

r-cran-readstata13 (0.9.0-1) unstable; urgency=low

  * Initial Debian release 				(Closes: #974079)

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 03 Sep 2017 08:21:46 -0500
