=== debian/control ===
Source: r-cran-readstata13
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.4.0), cdbs, r-cran-rcpp
Standards-Version: 4.0.0
Homepage: https://github.com/sjewo/readstata13

Package: r-cran-readstata13
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}, r-cran-rcpp
Description: GNU R package to import 'Stata' data files
 This package contains functions to read and write the 'Stata' file format.
