=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/readstata13_([-\d\.]*)\.tar.gz
