## r-cran-readstata13 0.10.0

=== debian/changelog ===
r-cran-readstata13 (0.10.0-2) unstable; urgency=medium

  * Simple rebuild for unstable following Debian 11 release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 16 Aug 2021 17:10:31 -0500

r-cran-readstata13 (0.10.0-1) experimental; urgency=medium

  * New upstream release (to experimental during freeze)

  * debian/control: Set Build-Depends: to recent R version
  * debian/control: Set Standards-Version: to current version
  
 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 05 Jun 2021 12:52:03 -0500
