=== debian/control ===
--- 
+++ 
@@ -2,9 +2,11 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.4.0), cdbs, r-cran-rcpp
-Standards-Version: 4.0.0
-Homepage: https://github.com/sjewo/readstata13
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.1), dh-r, r-cran-rcpp
+Standards-Version: 4.5.1
+Vcs-Browser: https://salsa.debian.org/edd/r-cran-readstata13
+Vcs-Git: https://salsa.debian.org/edd/r-cran-readstata13.git
+Homepage: https://cran.r-project.org/package=readstata13
 
 Package: r-cran-readstata13
 Architecture: any
