## r-cran-readstata13 0.10.1

=== debian/changelog ===
r-cran-readstata13 (0.10.1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 12)

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 23 Feb 2023 07:23:47 -0600
