## r-cran-readstata13 0.11.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: readstata13
 Type: Package
 Title: Import 'Stata' Data Files
-Version: 0.9.2
+Version: 0.11.0
 Authors@R: c(
     person("Jan Marvin", "Garbuszus",
     email = "jan.garbuszus@ruhr-uni-bochum.de", role = c("aut")),
@@ -20,10 +20,12 @@
 Imports: Rcpp (>= 0.11.5)
 LinkingTo: Rcpp
 ByteCompile: yes
-Suggests: testthat
-RoxygenNote: 6.0.1
+Suggests: testthat, knitr, rmarkdown, curl, png, expss, labelled
+VignetteBuilder: knitr
+Encoding: UTF-8
+RoxygenNote: 7.3.2
 NeedsCompilation: yes
-Packaged: 2018-05-26 10:41:40 UTC; sj
+Packaged: 2025-04-25 10:18:03 UTC; sj
 Author: Jan Marvin Garbuszus [aut],
   Sebastian Jeworutzki [aut, cre]
     (<https://orcid.org/0000-0002-2671-5253>),
@@ -34,4 +36,4 @@
   Kevin Jin [ctb]
 Maintainer: Sebastian Jeworutzki <Sebastian.Jeworutzki@ruhr-uni-bochum.de>
 Repository: CRAN
-Date/Publication: 2018-05-26 22:01:16 UTC
+Date/Publication: 2025-04-25 11:20:02 UTC
